@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){

}

@media only screen and (max-width:1380px), (max-width:1440px){
.ico1{width:35px;padding:85px 0 0 0;}
.ico2{width:35px;padding:200px 0 0 0;}
}

@media only screen and (max-width:1366px){
#main, .footer_form .details_holder{width:85%;}

/*** FOOTER ***/
.header{width:96%; padding:15px 2%;}
.footer_form{width:96%; padding:35px 2%;}
.footer_form .form_holder{width:58%;}
.footer_form .form_holder .textbox{width:83%;}
.footer .footer_img{width:130px; margin-top:-180px;}

/*** HOME ***/
.home_one{width:96%; padding:0 2%;}
.home_two{width:96%; padding:50px 2%;}
.home_three{width:96%; padding:30px 2%;}

/*** lubliner-product1 ***/
.product_one{width:96%; float:left; padding:0 2% 30px 2%;}

#product_slide{width:650px;}
.next_prv_holder{margin-top:-320px;}
.next_prv_holder .prev, .next_prv_holder .next{width:70px;}
.slides_container, .slide_details{width:650px; margin:0 auto;}
.slide_details{height:507px;}

.contact_container{width:96%; padding:30px 2%;}

.page_banner.other{padding:20px 2% 0 2%; width:96%;}
.salespage_one .title{padding:0 2% 0 0;}
.salespage_one .text_holder{width:87%;}

/*** lubliner-product3 ***/
.newproduct_one, .newproduct_three, .newproduct_two{width:96%; padding:30px 2%;}
.newproduct_two .form_holder{width:81%;}
.newproduct_two .form_holder .textbox{width:74%;}
#featured .ui-tabs-panel{width:81%;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** FOOTER ***/
.footer_form .form_holder{width:56%;}
.footer_form .form_holder .textbox{width:82%;}
.footer .footer_img{width:120px; margin-top:-160px;}

/*** HOME ***/
.home_slider .owl-carousel .owl-nav button.owl-next, .home_slider .owl-carousel .owl-nav button.owl-prev{margin-top:-200px;}
.salespage_one .text_holder{width:86%;}

/*** lubliner-product3 ***/
.newproduct_two .form_holder{width:80%;}
.newproduct_two .form_holder .textbox{width:72%;}
#featured .ui-tabs-panel{width:81%;}
}

@media only screen and (max-width:1024px){
#main, .footer_form .details_holder{width:100%;}
/*** HEADER ****/
.header_content{width:60%;}
.header_content .logo{width:200px;}

/*** FOOTER ****/
.footer_form{padding:25px 2%;}
.footer_form .title{width:100%; text-align:center; font-size:30px;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:100%; padding:10px 0;}
.footer_form .form_holder .textbox ul li{width:32.333%; margin:0 0.5%;}
.footer_form .form_holder .btn_holder{float:none; margin:0 auto;}
.footer .footer_text .details_holder{width:90%;}
.footer .footer_text .text_holder{padding:30px 0; font-size:17px;}
.footer .copyright{font-size:13px; padding:20px 0;}
.footer .footer_img{width:100px; margin-top:-130px;}

/*** HOME ***/
.home_one ul li{width:24.25%; margin:0 1% 20px 0; float:left;}
.home_one ul li:nth-child(4n){margin:0 0 20px 0;}
.home_one .menu_holder{font-size:17px;}
.home_two{width:96%; padding:30px 2%;}
.home_two ul li{width:33.333%;}
.home_two img{width:90px;}
.home_one .menuheader, .home_two h2, .home_three h3, .home_four h4{font-size:22px;}
.home_three{width:96%; padding:30px 2%;}
.home_three ul li{width:24.25%; margin:0 1% 0 0; box-shadow:0 0 1px rgba(0,0,0,0.2);}
.home_four{width:96%; float:none; margin:0 auto 30px auto; clear:both;}

.page_banner{width:94%; padding:10px 3%; margin-bottom:30px; text-align:center;}
.page_banner h1{padding:35px 0; font-size:35px; line-height:35px;}

/*** lubliner-category1 ***/
.category_text{width:94%; padding:30px 3%;}
.category_text .details_holder{width:100%;}

/*** lubliner-product1 ***/
.product_one{width:94%; padding:0 3% 30px 3%;}
#product_slide{width:500px;}
.next_prv_holder{margin-top:-250px;}
.next_prv_holder .prev, .next_prv_holder .next{width:60px;}
.slides_container, .slide_details{width:500px;}
.slide_details{height:390px;}
.product_one .text_holder{width:45%; font-size:17px;}
.product_one .text_holder span{font-size:25px;}
.product_one .text_holder img{width:320px;}

.page_banner.other{padding:10px 2% 0 2%; width:96%;}

/*** lubliner-sales2 ***/
.salespage_one{width:96%; padding:0 2%;}
.salespage_one .title{width:140px; font-size:45px;} 
.salespage_one .text_holder{width:83%; font-size:16px; padding:18px 0 25px 0;}
.salespage_one .text_holder ul li{margin:0 0 0 20px;}
.salespage_two{padding:30px 2% 0 2%;}
.salespage_two ul li{width:33.333%;}
.salespage_two .sale{width:110px; margin-top:-430px;}
.salespage_two .product_box{width:92%;}
.salespage_two .product_box h2 span{font-size:26px;}
.salespage_two .product_box .price{font-size:30px;}
.salespage_two .product_box .price span{font-size:20px;}
.salespage_two .product_box .btn_holder img{width:147px;}
.salespage_three{padding:0 2% 30px 2%; width:96%;}

/*** lubliner-product3 ***/
.product_gallery{width:56%; float:left;}
#featured ul.ui-tabs-nav{width:100%; padding:10px 0 0 0;}
#featured ul.ui-tabs-nav li{width:19%; padding:0 0.5%;}
#featured .ui-tabs-panel{width:100%;}
.product_text{width:41%; font-size:17px; line-height:22px;}
.product_text h3{font-size:40px;}
.product_text span{font-size:25px;}

.newproduct_two h2, .newproduct_three h3{font-size:25px; text-align:center;}
.newproduct_two .form_holder{width:100%; padding:0 0 10px 0;}
.newproduct_two .form_holder .textbox{width:71%;}
.newproduct_two .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.newproduct_two .form_holder .btn_holder{width:273px;}
.newproduct_two .phone{float:none; margin:0 auto; clear:both;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.ico1{width:35px;padding:50px 0 0 0;display:none;}
.ico2{width:35px;padding:10px 0 0 0;display:none;}
.page_banner.other{padding:10px 3% 0 3%; width:94%;}

/*** DESKTOP OFF CLASS ***/
.home_two{display:none;}
.home_three, .home_four{display:none;}
.footer_text{display:none;}
.footer_img{display:none;}

/*** MOBILE HEADER and FOOTER CSS ***/
.mobile_header .search_btn, .mobile_header .menu_btn, #mobile_menu .close{width:55px; padding:35px 0 0 0;}
.mobile_header{display:block; float:left; width:94%; padding:20px 3%;}
.mobile_header .search_btn{float:left;}
.mobile_header .content{width:70%; float:right;}
.mobile_header .content .logo{width:276px; float:left; cursor:pointer;}
.mobile_header .menu_btn{float:right; cursor:pointer;}
#mobile_menu{width:100%; float:left; display:none; position:absolute; top:0; left:0; z-index:500; background:rgba(0,0,0,0.8); height:100%; text-align:right;}
#mobile_menu .close{float:left;cursor:pointer; padding:50px 0 0 3%;}
#mobile_menu .arrowlistmenu{width:85%; float:right; background:#fff;color:#12989a; box-shadow:0 0 30px rgba(0,0,0,0.5);}
#mobile_menu .arrowlistmenu .expandable{background:url(../images/menu-plus.png) no-repeat 20px 30px;}
#mobile_menu .arrowlistmenu .openheader{background:url(../images/menu-minus.png) no-repeat 20px 30px; color:#000;}
#mobile_menu .menuheader{width:90%; float:left; cursor:pointer;font-size:35px; padding:20px 5%; border-bottom:1px solid #d4d4d4;}
#mobile_menu .menuheader a{color:#12989a;}
#mobile_menu .menuheader a:hover, #mobile_menu .menuheader:hover{color:#000;}
#mobile_menu .menuheader a strong{color:#f8901e;}
#mobile_menu .submenu{width:100%; float:left;font-size:28px;}
#mobile_menu .submenu ul li{width:90%; padding:10px 5%;}
#mobile_menu .submenu a{color:#000;}

.mobile_footer{display:block; float:left; width:100%; float:left; background:#000; color:#fff;}
.mobile_footer_icon{width:100%; float:left; border-bottom:20px solid #f79427; background:#fff; box-shadow:0 0 87px rgba(0,0,0,0.15);}
.mobile_footer_icon ul li{width:33.333%; float:left;}
.mobile_footer_container{width:100%; float:left; padding:0 0 50px 0;}
.mobile_footer_container .expandable-f{background:url(../images/mobile-footer-ico1.png) no-repeat 10% 25px;}
.mobile_footer_container .openheader-f{background:url(../images/mobile-footer-ico2.png) no-repeat 10% 25px; color:#f79427;}
.mobile_footer_container .menuheader{width:90%; float:left; cursor:pointer;padding:15px 5%;text-align:center; font-size:36px;font-family:'Assistant-SemiBold';}
.mobile_footer_container .menuheader a{color:#12989a;}
.mobile_footer_container .menuheader a:hover, .mobile_footer_container .menuheader:hover{color:#f79427;}
.mobile_footer_container .menuheader a strong{color:#f8901e;}
.mobile_footer_links{width:90%; float:left; padding:0px 5%; font-size:30px; text-align:center;}
.mobile_footer_links ul li{width:100%; line-height:40px;}
.mobile_footer_links ul li a{display:block; float:left; width:100%;  color:#fff;}
.mobile_footer_links ul li a:hover{color:#f79427;}

.mobile_footer_img{width:90%; float:left; text-align:center; padding:50px 0; margin:0 5%; border-top:1px solid #666666;}
.mobile_footer_img ul li{width:80px; margin:0 5px; float:none; display:inline-block;}
.mobile_footer_img ul li:last-child{width:100%; float:left; padding:50px 0; font-size:24px;}
.mobile_bottom{width:100%; float:left; background:url(../images/mobile-footer.png) no-repeat 0 0 #000; height:80px; padding:50px 0 0 0; text-align:center; display:block;}
.mobile_bottom img{width:440px; margin:0 auto;}
.mobile_copyright{width:100%; float:left; text-align:center; font-size:24px; padding:30px 0 0 0; border-top:1px solid #cccccc;}



#mobile_popup{width:100%; float:left; display:none; position:absolute; top:0; left:0; z-index:500; background:rgba(0,0,0,0.8); height:100%; min-height:100%; padding:100px 0 2500px 0;}
.mobile_popup{width:80%; margin:0 auto;}
.mobile_popup .close{width:25px; float:right; padding:0 0 20px 0;}
.mobile_popup .img_holder{width:100%; float:left;}
.mobile_popup .text_holder{width:84%; float:left; background:#fff; padding:20px 8% 50px 8%; text-align:center;}
.mobile_popup .text_holder h3{font-size:30px; padding:0 0 10px 0;}
.mobile_popup .text_holder h3 strong{font-size:48px; color:#12989a;}
.mobile_popup .text_holder ul li{width:100%; margin-bottom:10px; border-bottom:5px solid #000;}
.mobile_popup .text_holder ul li:last-child{margin:10px 0 0 0; border:0;}
.mobile_popup .text_holder input{width:100%; font-size:30px; background:none; border:0; height:70px;}
.mobile_popup .text_holder img{width:365px; margin:15px auto 0 auto;}

#mobile_search{width:100%; float:left; display:none; position:absolute; top:0; left:0; z-index:500; background:rgba(0,0,0,0.8); height:100%; min-height:100%; padding:100px 0 2500px 0;}
#mobile_search .mobile_popup{width:100%;}
#mobile_search .close{width:25px; float:right; padding:0 5% 20px 0;}
#mobile_search .form_holder{width:94%; float:left; padding:20px 3%; background:#fff;}
#mobile_search .form_holder .btn_holder{width:50px; float:left;}
#mobile_search .form_holder .textbox{width:90%; float:right; border:1px solid #ccc;}
#mobile_search .form_holder .textbox input{width:94%; padding:0 3%; font-size:30px; background:none; border:0; height:50px; color:#000;}



/*** HEADER ****/
.header{padding:0; width:100%; display:none;}
.header_content{width:100%;}
.header_content .logo{width:100%; padding:10px 0; border-bottom:1px solid #ccc; margin-bottom:10px;}
.header_content .logo img{width:170px; margin:0 auto;}
.header_content .main_text{width:300px; float:none; margin:0 auto;}
.header_content .main_text .text_holder{padding:0 0 5px 0;}
.space{display:block; width:100%; float:left; height:10px;}
.header .search_holder{width:300px; float:none; margin:0 auto 0 auto; clear:both;}

/*** FOOTER ****/
.footer{display:none;}
.footer_form{padding:20px 3%; width:94%; display:none;}
.footer_form br{display:block;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}
.footer .footer_img{width:90px; margin:0 auto; float:none;}

/*** HOME ***/
.home_slider{padding:0 0 40px 0;}
.home_slider .owl-carousel .owl-nav button.owl-next, .home_slider .owl-carousel .owl-nav button.owl-prev{display:none;}
.home_slider .owl-theme .owl-dots{display:block;} 
.home_slider .owl-theme .owl-dots .owl-dot span{width:20px;height:20px;margin:0 5px;background:#d3d3d3;}
.home_slider .owl-theme .owl-dots .owl-dot.active span, .home_slider .owl-theme .owl-dots .owl-dot:hover span{background:#000}

.home_one{display:block;}
.home_one ul li, .home_one ul li:nth-child(4n){width:100%; margin:0 0% 20px 0%;}
.home_two{width:100%; padding:10px 0%;}
.home_two ul li{width:33.333%; padding:15px 0; border-bottom:0px solid #333;}
.home_two ul li:last-child{border:0;}
.home_one .menuheader, .home_two h2, .home_three h3, .home_four h4{font-size:22px;}
.home_three{width:94%; padding:30px 3%;}
.home_three ul li, .home_three ul li:first-child{width:100%; margin:0 0 20px 0;}
.home_four{width:94%;}
.home_four .text_holder{width:90%; float:left; padding:15px 5%;}
.home_four .img_holder{width:100%;}

/*** MOBILE HOME ***/
.mobile_home_one{width:92%; float:left; display:block; padding:20px 4% 20px 4%; text-align:center;}
.mobile_home_one .arrowlistmenu{width:100%; float:right; padding:0 0 20px 0;}
.mobile_home_one .arrowlistmenu .expandable{background:none;}
.mobile_home_one .arrowlistmenu .openheader{background:none; color:#000 !important;}
.mobile_home_one .arrowlistmenu .openheader .img_holder img{opacity:0.5;}
.mobile_home_one .menuheader{width:100%; float:left; cursor:pointer;font-size:35px;}
.mobile_home_one .menuheader .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.mobile_home_one .menuheader .img_holder img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.mobile_home_one .menuheader .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-85px; line-height:85px; color:#12989a; font-size:55px; background:rgba(255,255,255,0.8);font-family:'Assistant-Bold';}
.mobile_home_one .submenu{width:99.7%; float:left;font-size:34px;font-family:'Assistant-Bold'; border:1px solid #d0d0d0; border-top:0px;}
.mobile_home_one .submenu ul li{width:100%; padding:20px 0; border-bottom:1px solid #d0d0d0;}
.mobile_home_one .submenu ul li:last-child{border:0;}
.mobile_home_one .submenu a{color:#000;}

.mobile_home_two{display:block; float:left; width:92%; padding:0 0 30px 0; margin:0 4%; text-align:center; direction:ltr; overflow:hidden !important;}
.mobile_home_two h1{font-size:36px; padding:0 0 20px 0; text-align:right;}
.mobile_home_two .owl-carousel .owl-stage-outer{overflow:visible!important;}
.mobile_home_two .owl-next, .mobile_home_two .owl-prev{width:50px; height:50px;}
.mobile_home_two .owl-carousel .owl-nav button.owl-next, .mobile_home_two .owl-carousel .owl-nav button.owl-prev{margin-top:-480px;}
.mobile_home_two .owl-carousel .owl-nav button.owl-next{float:left;}
.mobile_home_two .owl-next{background:url(../images/prev3.png) no-repeat center 0; left:60px;}
.mobile_home_two .owl-prev{background:url(../images/next3.png) no-repeat center 0; right:-25px;}
.mobile_home_two .owl-theme .owl-dots .owl-dot{display:none;}
.owl-two{width:100%; float:left;}
.owl-two .item{width:96.5%; margin:0 1.5%; float:left; border:1px solid #d0d0d0; height:400px; display:block !important;}
.owl-two .item .img_holder{width:100%; float:left;}
.owl-two .item .text_holder{width:90%; float:left; font-size:22px; line-height:22px;font-family:'Assistant-Light'; padding:20px 5%;}
.owl-two .item .text_holder h2{font-size:28px; padding:0 0 15px 0;}


#mobile_popup{width:100%; float:left; display:none; position:absolute; top:0; left:0; z-index:500; background:rgba(0,0,0,0.8); height:100%; min-height:100%; padding:100px 0 2500px 0;}
.mobile_popup{width:80%; margin:0 auto;}
.mobile_popup .close{width:25px; float:right; padding:0 0 20px 0;}
.mobile_popup .img_holder{width:100%; float:left;}
.mobile_popup .text_holder{width:84%; float:left; background:#fff; padding:20px 8% 50px 8%; text-align:center;}
.mobile_popup .text_holder h3{font-size:30px; padding:0 0 10px 0;}
.mobile_popup .text_holder h3 strong{font-size:48px; color:#12989a;}
.mobile_popup .text_holder ul li{width:100%; margin-bottom:10px; border-bottom:5px solid #000;}
.mobile_popup .text_holder ul li:last-child{margin:10px 0 0 0; border:0;}
.mobile_popup .text_holder input{width:100%; font-size:30px; background:none; border:0; height:70px;}
.mobile_popup .text_holder img{width:365px; margin:15px auto 0 auto;}

/*** lubliner-product1 ***/
.product_one{width:100%; padding:0 0% 30px 0%;}
#product_slide{width:550px; float:none; margin:0 auto;}
.next_prv_holder{margin-top:-250px;}
.next_prv_holder .prev, .next_prv_holder .next{width:60px;}
.slides_container, .slide_details{width:550px;}
.slide_details{height:429px;}
.product_one .text_holder{width:94%; padding:30px 3% 0 3%; text-align:center;}
.product_one .text_holder span{font-size:22px;}
.product_one .text_holder img{width:300px; margin:20px auto 0 auto}

/*** lubliner-contact1 ***/
.contact_container{width:94%; float:left; padding:30px 3%;}
.contact_form{width:100%; padding:0 0 30px 0;}
.contact_address{width:100%;}
.contact_address h3{font-size:40px; text-align:center;}
.contact_address br.mobile{display:none;}
.contact_address .text_holder{font-size:18px; line-height:30px; text-align:center;}
.contact_address img{width:50px; margin:5px 5px; float:none; display:inline-block}

/*** lubliner-sales2 ***/
.salespage_one{width:94%; padding:0 3%;}
.salespage_one .title{width:100%; font-size:45px; text-align:center;border-bottom:1px solid #f0eeee;} 
.salespage_one .text_holder{width:100%; font-size:15px; padding:10px 0; text-align:center; border:0;}
.salespage_one .text_holder ul li{margin:0; width:50%;border-bottom:1px solid #f0eeee; padding:10px 0 0 0;}
.salespage_one .text_holder a{padding:0 0 10px 0; display:block; float:left; width:100%;}
.salespage_two ul li{width:48%; padding:0 1%; margin-bottom:20px;}
.salespage_two .sale{width:110px; margin-top:-440px;}
.salespage_three{padding:0 2% 30px 2%; width:96%; text-align:center;}

.newproduct_one{width:94%; padding:30px 3%;}

/*** lubliner-product3 ***/
.product_gallery{width:100%; float:none; margin:0 auto;}
.product_text{width:100%; font-size:15px; line-height:25px; padding:30px 0 0 0;}
.product_text img.btn1{width:209px; float:none; margin:0 auto;}
.product_text img.btn2{width:345px;float:none; margin:10px auto 0 auto;}

.newproduct_two .form_holder .textbox{width:100%;}
.newproduct_two .form_holder .textbox ul li{width:100%; margin:0 0 10px 0;}
.newproduct_two .form_holder .btn_holder{width:273px; float:none; margin:0 auto;}
.newproduct_three ul li{width:48%; margin:0 1% 15px 1%; font-size:22px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** MOBILE HEADER and FOOTER CSS ***/
.mobile_header .content{width:75%;}

.footer_form .title{font-size:22px;}
#mobile_search .form_holder .textbox{width:88%;}
/*** HOME ***/
.salespage_two .sale{width:100px; margin-top:-380px;}

/*** MOBILE HOME ***/
.mobile_home_two .owl-carousel .owl-nav button.owl-next, .mobile_home_two .owl-carousel .owl-nav button.owl-prev{margin-top:-400px;}
.mobile_home_two h1{font-size:32px;}
.mobile_home_two h1 img{width:50px;}
.owl-two .item{height:330px;}
.owl-two .item .text_holder{font-size:18px; line-height:18px;}
.owl-two .item .text_holder h2{font-size:25px;}
.mobile_popup{width:90%;}
.mobile_popup .text_holder img{width:80%;}
}

@media only screen and (max-width:500px),(max-width:580px){
/*** HOME ***/

/*** lubliner-product1 ***/
#product_slide{width:450px;}
.next_prv_holder{margin-top:-210px;}
.next_prv_holder .prev, .next_prv_holder .next{width:60px;}
.slides_container, .slide_details{width:450px;}
.slide_details{height:351px;}

/*** MOBILE HOME ***/
.mobile_home_two .owl-carousel .owl-nav button.owl-next, .mobile_home_two .owl-carousel .owl-nav button.owl-prev{margin-top:-430px;}
.owl-two .item{height:360px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.ico1{width:30px;padding:40px 0 0 0;}
.ico2{width:30px;padding:10px 0 0 0;}

.header_content .logo img{width:150px;}
.footer_form .title{font-size:23px;}

/*** MOBILE HEADER and FOOTER CSS ***/
.mobile_header .search_btn, .mobile_header .menu_btn, #mobile_menu .close{width:40px; padding:20px 0 0 0;}
.mobile_header .content{width:74%;}
.mobile_header .content .logo{width:200px;}
#mobile_menu .close{padding:40px 0 0 3%;}
#mobile_menu .arrowlistmenu{width:80%;}
#mobile_menu .arrowlistmenu .expandable{background:url(../images/menu-plus.png) no-repeat 20px 18px;}
#mobile_menu .arrowlistmenu .openheader{background:url(../images/menu-minus.png) no-repeat 20px 18px;}
#mobile_menu .menuheader{font-size:28px; padding:10px 5%;}
#mobile_menu .submenu{font-size:20px;}
.mobile_footer_icon{border-bottom:15px solid #f79427;}

.mobile_footer_container{padding:0 0 30px 0;}
.mobile_footer_container .expandable-f{background:url(../images/mobile-footer-ico1.png) no-repeat 5% 20px;}
.mobile_footer_container .openheader-f{background:url(../images/mobile-footer-ico2.png) no-repeat 5% 20px; color:#f79427;}
.mobile_footer_container .menuheader{width:90%; float:left; cursor:pointer;font-size:25px;}
.mobile_footer_links{font-size:20px;}
.mobile_footer_links ul li{line-height:30px;}

.mobile_footer_img{padding:30px 0;}
.mobile_footer_img ul li{width:60px;}
.mobile_footer_img ul li:last-child{padding:30px 0 0 0; font-size:20px;}


#mobile_popup{padding:100px 0 1500px 0;}
.mobile_popup{width:95%;}
.mobile_popup .text_holder{padding:0px 8% 20px 8%;}
.mobile_popup .text_holder h3{font-size:25px;}
.mobile_popup .text_holder h3 strong{font-size:40px;}
.mobile_popup .text_holder ul li{border-bottom:4px solid #000;}
.mobile_popup .text_holder ul li:last-child{margin:0 0 0 0; border:0;}
.mobile_popup .text_holder input{font-size:25px; height:50px;}
#mobile_search .form_holder .textbox{width:85%;}
#mobile_search .form_holder .textbox input{font-size:25px; height:45px;}
.slider_symb{width:170px; margin-top:-300px;}

/*** HOME ***/
.home_one .menuheader, .home_two h2, .home_three h3, .home_four h4{font-size:16px; padding:0 0 5px 0;}
.home_two img{width:60px;}
.home_two h2{font-size:18px;}
.home_two ul li{font-size:12px;}
.home_two ul li:lsat-child{border:0;}
.home_four .text_holder{font-size:12px;}
.home_four .text_holder br{display:none;}

/*** MOBILE HOME ***/
.mobile_footer .text_holder{font-size:16px;}
.mobile_footer .text_holder h4{font-size:18px; color:#000; padding:0 0 7px 0;font-family:'Assistant-Bold';}
.mobile_footer .text_holder h3{font-size:18px; color:#f8901e; padding:0 0 7px 0;font-family:'Assistant-Bold';}
.mobile_bottom img{width:75%; margin:0 auto;}
.mobile_copyright{font-size:14px;}

.mobile_home_one .menuheader{font-size:25px;}
.mobile_home_one .menuheader .text_holder{margin-top:-55px; line-height:55px; font-size:30px;}
.mobile_home_one .submenu{width:99.4%; font-size:22px;}
.mobile_home_one .submenu ul li{padding:15px 0;}
.mobile_home_two h1{font-size:25px; line-height:35px;}
.mobile_home_two{width:92%; float:left; padding:10px 0; margin:0 4%; text-align:center; display:block;}
.mobile_home_two .owl-carousel .owl-nav button.owl-next, .mobile_home_two .owl-carousel .owl-nav button.owl-prev{width: 60px;
    height: 62px;
    top: 12px;
    margin-left: 11px;
    margin-right: 11px;}
.mobile_home_two .owl-next{background:url(../images/next4.png) no-repeat center 0 !important; left:40px;}
.mobile_home_two .owl-prev{background:url(../images/prev4.png) no-repeat center 0 !important;}
.owl-two .item{width:93.5%; margin:0 3%; height:300px;}
.owl-two .item .text_holder{font-size:16px; line-height:16px;}
.owl-two .item .text_holder h2{font-size:20px;}

#mobile_popup{padding:100px 0 1500px 0;}
.mobile_popup{width:95%;}
.mobile_popup .text_holder{padding:0px 8% 20px 8%;}
.mobile_popup .text_holder h3{font-size:25px;}
.mobile_popup .text_holder h3 strong{font-size:40px;}
.mobile_popup .text_holder ul li{border-bottom:4px solid #000;}
.mobile_popup .text_holder ul li:last-child{margin:0 0 0 0; border:0;}
.mobile_popup .text_holder input{font-size:25px; height:50px;}

/*** lubliner-product1 ***/
#product_slide{width:300px;}
.next_prv_holder{margin-top:-150px;}
.next_prv_holder .prev, .next_prv_holder .next{width:60px;}
.slides_container, .slide_details{width:300px;}
.slide_details{height:234px;}

.salespage_two ul li{width:100%; padding:0;}
.salespage_two .sale{width:110px; margin-top:-460px;}

/*** lubliner-product3 ***/
.product_text h3{font-size:30px;}
.product_text img.btn1{width:160px;}
.product_text img.btn2{width:290px;}
.newproduct_two h2, .newproduct_three h3{font-size:22px;}
.newproduct_three ul li{width:98%; margin:0 1% 15px 1%; font-size:22px;}
}

@media only screen and (max-width:375px){
/*** HOME ***/
.mobile_header .content{width:78%;}
}

@media only screen and (max-width:360px){
/*** MOBILE HEADER and FOOTER CSS ***/
.mobile_header .search_btn, .mobile_header .menu_btn, #mobile_menu .close{width:35px; padding:20px 0 0 0;}
.mobile_header .content{width:76%;}
.mobile_header .content .logo{width:170px;}
#mobile_menu .close{padding:40px 0 0 5%;}
#mobile_menu .arrowlistmenu .expandable{background:url(../images/menu-plus.png) no-repeat 20px 12px;}
#mobile_menu .arrowlistmenu .openheader{background:url(../images/menu-minus.png) no-repeat 20px 12px;}
#mobile_menu .menuheader{font-size:25px;}
#mobile_menu .submenu{font-size:18px;}
.mobile_footer_icon{border-bottom:10px solid #f79427;}
.mobile_footer_img ul li{width:50px;}
.mobile_footer_img ul li:last-child{padding:30px 0 0 0; font-size:18px;}
#mobile_search .form_holder .btn_holder{width:40px;}
#mobile_search .form_holder .textbox{width:82%;}
#mobile_search .form_holder .textbox input{font-size:20px; height:35px;}
/*** HOME ***/
.slider_symb{width:180px; margin-top:-230px;}
.salespage_two .sale{width:110px; margin-top:-430px;}
.home_two ul li{width:100%; border-bottom:1px solid rgba(255,255,255,0.2);}
.home_two img{width:80px;}
.home_two ul li:lsat-child{border:0;}

/*** MOBILE HOME ***/
.mobile_home_one .menuheader{font-size:25px;}
.mobile_home_one .menuheader .text_holder{margin-top:-55px; line-height:55px; font-size:30px;}
.mobile_home_one .submenu{width:99.4%; font-size:22px;}
.mobile_home_one .submenu ul li{padding:15px 0;}
.mobile_home_two h1{font-size:22px; line-height:40px;}
.mobile_home_two h1 img{width:40px;}
.mobile_home_two ul li{width:47%; height:295px;}
.mobile_home_two .text_holder{font-size:15px; line-height:15px;}
.mobile_home_two .text_holder h2{font-size:18px;}
}

@media only screen and (max-width:300px), (max-width:320px){
/*** HOME ***/
}
